textproc/p5-Template-Plugin-Latex - The NetBSD Packages Collection

Latex support for the Template Toolkit

The Latex Template Toolkit plugin provides a latex filter that allows the use
of LaTeX to generate PDF, PostScript and DVI output files from the Template
Toolkit. The plugin uses LaTeX::Driver to run the various LaTeX programs.

The Template::Latex module is a wrapper of convenience around the Template
module, providing additional support for generating PDF, PostScript and DVI
documents from LaTeX templates.

Build dependencies

devel/p5-Package-DeprecationManager pkgtools/cwrappers

Runtime dependencies

www/p5-Template-Toolkit print/p5-LaTeX-Driver print/p5-LaTeX-Encode print/p5-LaTeX-Table lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 8.0earmv7hfp5-Template-Plugin-Latex-3.12nb3.tgz
NetBSD 8.0earmv7hfp5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 8.0i386p5-Template-Plugin-Latex-3.12nb3.tgz
NetBSD 8.0i386p5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 8.0powerpcp5-Template-Plugin-Latex-3.12nb3.tgz
NetBSD 8.0powerpcp5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 8.0powerpcp5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 8.0powerpcp5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 8.0x86_64p5-Template-Plugin-Latex-3.12nb3.tgz
NetBSD 8.0x86_64p5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0aarch64p5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0aarch64p5-Template-Plugin-Latex-3.12nb3.tgz
NetBSD 9.0aarch64p5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0earmv6hfp5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0earmv6hfp5-Template-Plugin-Latex-3.12nb3.tgz
NetBSD 9.0earmv6hfp5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0earmv7hfp5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0earmv7hfp5-Template-Plugin-Latex-3.12nb3.tgz
NetBSD 9.0earmv7hfp5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0earmv7hfp5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0i386p5-Template-Plugin-Latex-3.12nb3.tgz
NetBSD 9.0i386p5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0mips64ebp5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0mips64ebp5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0powerpcp5-Template-Plugin-Latex-3.12nb3.tgz
NetBSD 9.0powerpcp5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0sparc64p5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0sparc64p5-Template-Plugin-Latex-3.12nb3.tgz
NetBSD 9.0sparc64p5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0x86_64p5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0x86_64p5-Template-Plugin-Latex-3.12nb3.tgz
NetBSD 9.0x86_64p5-Template-Plugin-Latex-3.12nb4.tgz
NetBSD 9.0x86_64p5-Template-Plugin-Latex-3.12nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.